form {
  border: dashed 1px #776077;/*#6F6FB7;*/
  padding: 10px;
  margin-top: 20px;
}

span.formline {
  width: 600px;
  display: block;
  margin: 5px;
}

span.formline label {
  width: 220px;
  float: left;
  text-align: right;
  margin-right: 10px;
}


span.formline input.text,
span.formline textarea.text {
  width: 350px;
  padding-left: 2px;
  padding-right: 2px;
  background-color: #5F5F69;
  color: #C9913C;
  border: solid 1px #776077;/*6F6FB7;*/
}


input.button {
  margin-left: 235px;
}



